Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[User Prefs]
Show Default Browser Dialog=0
Preferences Version=2
Toolbar Configuration=D:\РАЗНОЕ\ПРОГРАММЫ\Total Commander 7.04a (tcKochevnik)\tcKochevnik_v0.02\SOFT\Opera\profile\toolbar\standard_toolbar (1).ini
Enable Usage Statistics=0
Open Page Next To Current=0
DevTools Splitter Position=500
History View Style=0
Last Used Auto Window Timeout=60
Show New Opera Dialog=0
Show Startup Dialog=0
Startup Type=3
Home URL=http://portal.opera.com
Ignore Target=0
Target Destination=0
Ignore Unrequested Popups=1
Browser JavaScript=2
Error Console Filter=javascript=4,mail=3
User JavaScript=1
Always Load User JavaScript=1
Window Cycle Type=0
Use Thumbnails in Window Cycle=0
Use Thumbnails in Tab Tooltips=1
Activate Tab On Close=0
User JavaScript File=D:\проги\Opera\1
Check For New Opera=1334306762
Newest Seen Version=11.62

[Extensions]
Plugin Failed Warning=1

[VoiceXML]
VoiceXML Enabled=0

[Install]
Newest Used Version=963

[HotListWindow]
ActiveTab=0
cxDocked=272
Bookmarks Splitter=32768
Bookmarks Style=0
Notes Splitter=32768

[State]
Run=0

[Security Prefs]
Enable SSL v3=1
Enable TLS v1.0=1
Enable TLS v1.1=1

[Network]
IDNA White List=:no:jp:de:se:kr:tw:cn:at:dk:ch:li:museum:hu:xn--kgbechtv:xn--hgbk6aj7f53bba:xn--0zwm56d:xn--g6w251d:xn--80akhbyknj4f:xn--11b5bs3a9aj6g:xn--jxalpdlp:xn--9t4b11yi5a:xn--deba0ad:xn--zckzah:xn--hlcj6aya9esc7a:
HTTP Accept Language=ru,ru-RU;q=0.9,en;q=0.8

[Windows]
Browser Window=100,100,700,500,2
Document Window=100,100,700,500,2
Upgrade Available Dialog=304,262,415,195,0
History Panel Window=100,100,700,500,2
Wand Dialog=292,242,440,235,0
Cookie Manager Dialog=262,131,499,450,0
Find Text Dialog=312,251,399,216,0
Transfers Panel Window=100,100,700,500,2
Script options Dialog=342,157,339,423,0
New Preferences Dialog=252,138,520,461,0
Treeview Window=217,103,619,344,0
Download Dialog=324,250,376,231,0

[Saved Settings]
Open Dir=D:\проги\Opera
Save Dir=C:\Documents and Settings\Admin\Рабочий стол

[Java]
Enabled=1
